Subject: bug#27919: 25.2.50; dired + eshell-ls: fallback to external ls fails

From: John Wiegley <[email-masked]>
Date: Thu, 03 Aug 2017 11:47:01 -0700

>>>>> Tino Calancha <[email-masked]> writes:

> Now i understand why i get this error: the dired support was added 'a
> posteriori'.

> I think an user who want to set `eshell-ls-use-in-dired' non-nil is likely
> someone with no external 'ls' installed.

I added eshell-ls-use-in-dired long ago, to support a Windows machine I was
working on.  At least the bug report now makes much more sense, thank you.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2